## sctk 2.4.10-20151007-1312Z%2Bdfsg2

=== debian/changelog ===
sctk (2.4.10-20151007-1312Z+dfsg2-3) unstable; urgency=medium

  * Fix an error in replacement files Makefile.
    Images were generated with a leading new line in file name.
  * Add 1019_fix_echo_usage.patch and 1020_fix_spelling_errors.patch.
  * Forward upstream 1015_fix_images_scale_in_documentation.patch,
    1017_provide_uniform_help.patch,
    1018_add_italian_support_to_hubscr.patch.
    and 2001_use_replacement_images_in_documentation.patch.
  * Bump Standard-Versions to 3.9.8.
    No changes needed.
  * Add quotes in PATH definition in sctk wrapper script.

 -- Giulio Paci <giuliopaci@gmail.com>  Wed, 27 Apr 2016 18:36:13 +0200

sctk (2.4.10-20151007-1312Z+dfsg2-2) unstable; urgency=medium

  * Add 1018_add_italian_support_to_hubscr.patch.

 -- Giulio Paci <giuliopaci@gmail.com>  Tue, 15 Mar 2016 17:27:59 +0100

sctk (2.4.10-20151007-1312Z+dfsg2-1) experimental; urgency=low
	
  * Initial release.
    Closes: #666724.

 -- Giulio Paci <giuliopaci@gmail.com>  Mon, 22 Feb 2016 00:27:16 +0100
