## sctk 2.4.10-20151007-1312Z+dfsg2

=== debian/changelog ===
sctk (2.4.10-20151007-1312Z+dfsg2-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply patch by Michael Hudson-Doyle to use pdftoppm instead
    of convert to convert pdf to jpg as the latter fails with the
    changed security policy of ImageMagick. (Closes: #962439)

 -- Adrian Bunk <bunk@debian.org>  Tue, 03 Aug 2021 09:44:24 +0300
