=== debian/control ===
Source: sctk
Section: science
Priority: optional
Maintainer: Giulio Paci <giuliopaci@gmail.com>
Build-Depends: cdbs,
 devscripts,
 debhelper (>= 9~),
 dh-buildinfo,
 dpkg-dev (>= 1.16.1~),
 librsvg2-bin,
 poppler-utils,
 texlive-latex-base,
 texlive-latex-extra,
 imagemagick,
 ghostscript,
 gnuplot
Standards-Version: 3.9.8
Homepage: http://www.nist.gov/itl/iad/mig/tools.cfm

Package: sctk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: libsgmls-perl
Description: speech recognition scoring toolkit
 This software can be used to test quality performance of
 speech recognition software.
 .
 It includes the SCLITE, ASCLITE, tranfilt, hubscr and utf_filt
 scoring tools.

Package: sctk-doc
Architecture: all
Section: doc
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: speech recognition scoring toolkit (documentation)
 This software can be used to test quality performance of
 speech recognition software.
 .
 It includes the SCLITE, ASCLITE, tranfilt, hubscr and utf_filt
 scoring tools.
 .
 This package provides the documentation.
