=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -Wall
include /usr/share/dpkg/buildflags.mk

DEB_MAKE_CLEAN_TARGET := distclean
DEB_CLEAN_EXCLUDE := src/md-eval/test/md_test25.output.orig
DEB_TAR_SRCDIR := .
DEB_SRCDIR := .
CFLAGS:=$(CFLAGS)
CXXFLAGS:=$(CXXFLAGS) -std=c++0x
DEB_INSTALL_DOCS_ALL :=

include /usr/share/cdbs/1/rules/upstream-tarball.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/makefile.mk

DEB_COPYRIGHT_CHECK_IGNORE_REGEX := ^debian/(changelog|copyright(|_hints|_newhints))$$|^doc/.*[.](pdf|jpg|eps|gif|png)$$|^test/.*[.](1|lfcc|lin)$$

pre-build::
	+$(DEB_MAKE_INVOKE) config

common-install-impl::
	+$(DEB_MAKE_INVOKE) install
	+$(DEB_MAKE_INVOKE) -C debian/replacement_files
	cp debian/replacement_files/equation.jpg \
	   debian/replacement_files/*.png  \
	   doc

clean::
	$(RM) doc/*.png doc/equation.jpg
	+$(DEB_MAKE_INVOKE)-C debian/replacement_files clean

get-orig-source:
	uscan --no-conf --repack --compress=xz --download-current-version --destdir $(CURDIR)/ --check-dirname-level 0 --force-download $(CURDIR)

# Needed by upstream build process
CDBS_BUILD_DEPENDS += , dpkg-dev (>= 1.16.1~), librsvg2-bin, texlive-latex-base, texlive-latex-extra, imagemagick, ghostscript, gnuplot
