## sctk 2.4.12%2Bdfsg

=== debian/changelog ===
sctk (2.4.12+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Disable tests on i386 (Closes: #1102674)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 27 Aug 2025 20:51:13 +0200

sctk (2.4.12+dfsg-1) unstable; urgency=medium

  * Team upload of Debian team

  [ Giulio Paci ]
  * Convert rules from CDBS to dh
  * Add source lintian-overrides file
  * Add 0001_fix_output_sorting.patch, 0002_comment_broken_tests.patch,
    0002_fix_sclite_tests.patch,
    0003_fix_tests_after_spelling_fixes.patch, 0004_fix_assignment.patch,
    0005_fix_output_sorting.patch, 0006_fix_output_sorting.patch,
    1021_fix_spelling_errors.patch, 1022_fix_perl_interpreter_path.patch
  * Drop compat file
  * Install commands in /usr/libexec instead of /usr/lib.
  * Bump Standard-Versions to 4.5.1.
    - Support nodoc DEB_BUILD_OPTIONS tag
    - Use #!/usr/bin/perl shebang for perl scripts
    - Drop get-orig-source target
  * d/copyright: use secure URLs
  * d/copyright: fix a pattern
  * d/control: use secure Homepage URL
  * d/control: add Vcs-* fields
  * d/control: update Build-Depends
  * d/control: set Multi-Arch: foreign for sctk-doc
  * d/watch: use secure URL
  * d/watch: convert format to version 4

  [ Michael Hudson-Doyle ]
  * Use pdftoppm instead of convert to convert pdf to jpg
    Closes: #962439
  * d/control: add poppler-utils to Build-Depends

  [ Andreas Tille ]
  * New upstream version
    Closes: #1066360, #1045754
  * d/watch: Point to Github
  * Standards-Version: 4.7.0 (routine-update)
  * cme fix dpkg-control
  * Do not Build-Depends: dh-buildinfo, dpkg-dev
    Closes: #1088391
  * Update lintian override info format in d/source/lintian-overrides on line 2
  * d/copyright: Strip Files-Excluded to the really needed files
  * Build-Depends: gnuplot-nox | gnuplot

 -- Andreas Tille <tille@debian.org>  Wed, 27 Nov 2024 21:28:10 +0100
