=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_CFLAGS_MAINT_APPEND = -Wall
include /usr/share/dpkg/buildflags.mk

export DH_VERBOSE = 1

CFLAGS:=$(CFLAGS)
CXXFLAGS:=$(CXXFLAGS) -std=c++0x

%:
	dh $@

override_dh_auto_configure:
	+$(MAKE) config

override_dh_install-indep:
ifeq "$(filter nodoc,$(DEB_BUILD_OPTIONS))" ""
	+$(MAKE) -C debian/replacement_files
	cp debian/replacement_files/equation.jpg \
	   debian/replacement_files/*.png        \
	   doc
	dh_install
endif

override_dh_clean:
	dh_clean -Xsrc/md-eval/test/md_test25.output.orig

execute_after_dh_clean:
	$(RM) doc/*.png doc/equation.jpg
	$(RM) src/stmValidator/test_suite/test02.log.saved
	+$(MAKE) -C debian/replacement_files clean
